/* ========================== */
/* === CUSTOM FILE INPUT ==== */
/* ========================== */
.file-container {display:block;position:relative;text-align:center;}
.file-container input {position:absolute;top:0px;left:0px;z-index:90;opacity:0;filter:alpha(opacity=0);cursor:pointer !important;}
/* ========================== */
/* === CUSTOM BUTTON     ==== */
/* ========================== */
.button-container {border:2px solid #000;background:#ffcc00;font:normal normal 20px/43px "Quantico";text-align:center;float:left;color:#000;}
.button-container:hover {opacity:0.4;filter:alpha(opacity=40);cursor:pointer;}
/* ========================== */
/* === SUBMIT BUTTON     ==== */
/* ========================== */
.submit-container {border:2px solid #000;background:#ffcc00;font:normal normal 20px/43px "Quantico";text-align:center;float:left;color:#000;}
.submit-container:hover {opacity:0.4;filter:alpha(opacity=40);cursor:pointer;}
/* ========================== */
/* === CUSTOM SELECT     ==== */
/* ========================== */
.open_list {z-index:10}
.done select {height:1px;width:1px;border:none;background:none;padding:0;margin:0;position: relative;left:-2px;z-index: -10;outline:none;-webkit-appearance: none;}
.select-list {position:absolute;left:0}
.custom-select {z-index:1;border: 1px solid #c3c3c3;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.custom-select ul,.custom-select li {margin:0;padding:0;list-style:none}
.custom-select,.custom-select ul {position:relative;top:0;left:0}
.custom-select .custom-text {font: italic normal 15px/20px "Arial";color: #7e7e7e;cursor:pointer;display:inline-block;}
.custom-select li {cursor:pointer;min-height:25px;}
.select-scroll {position:absolute;right:2px;top:2px;z-index:2}
.default-scroll ul {overflow-y:scroll}
.custom-scroll {overflow:hidden}
.scroll-drag {display:block;position:absolute;left:1px;cursor:pointer}
.disabled * {cursor:default !important}
.custom-select {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAIAAADITs03AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACVJREFUeNpi+v//PxMDA8OgwMhugbGJoXGxiaFBGAQGSRgABBgAqMgwn9ahwYwAAAAASUVORK5CYII=') 0% 50%;}
.custom-select .custom-text {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAhCAYAAABX5MJvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAPNJREFUeNpi/P//P8NAAyaGQQBGHTHqiFFHjDpiSDiCBZ+kw8Zb+UBKi0Qzjx/wV1tANUcwMjLsA1JdQMxGpHkfgbiVqtGx30/tMpAqI8G8dKCeR6Q6gpGYWtRp0+3tQMqDgLLF+/xU42iXMBkZ4oD4NRAz4MD3gTiL3ITJSGx7wnXbPVBIbMci9ReIrXZ7KZ2ieRYFWrKDkZFxIhAzoOF6ShxAcjnByMhUBsSXgZgBio8AcQel5QQjqc07z12PQOXGGSD+BcR6293kHtHdESDgtetxJpB6t81NdiU1SkzG0YbuqCNGHTHqiFFHjDqCRAAQYADtqT8otbzVlwAAAABJRU5ErkJggg==') no-repeat transparent 100% 50%;}
.custom-select .custom-text, .custom-select.disabled span.custom-text:hover {padding:0px 0px 0px 10px;line-height:33px;}
.custom-select span.custom-text:hover, .active span.custom-text {line-height:33px;}
.select-list {top:33px;padding:0px;}
.select-list.custom-scroll {padding:0px;border: 1px solid #c3c3c3;-webkit-border-bottom-right-radius: 3px;-webkit-border-bottom-left-radius: 3px;-moz-border-radius-bottomright: 3px;-moz-border-radius-bottomleft: 3px;border-bottom-right-radius: 3px;border-bottom-left-radius: 3px;}
.select-list li {font: italic normal 15px/26px "Arial";color: #7e7e7e;padding:0px 0px 0px 10px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAIAAADITs03AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACVJREFUeNpi+v//PxMDA8OgwMhugbGJoXGxiaFBGAQGSRgABBgAqMgwn9ahwYwAAAAASUVORK5CYII=') 0% 50%;}
.select-list .selected,.select-list li:hover {color:#333;background:#CCC;}
.select-list li.disabled {color:#CCCCCC;cursor:default}
.select-scroll {width:12px;}
.scroll-drag {top:0;width:10px;background:#999;-webkit-border-radius:2px;-moz-border-radius: 2px;border-radius: 2px; }
.custom-select .hover {color:#FFF}
.custom-select.disabled {opacity: 0.5 !important;}
/* ========================== */
/* === CUSTOM INPUT TEXT ==== */
/* ========================== */
.input-container {background:#FFF !important;-moz-box-shadow: inset 0 8px 6px -6px #c5c4c1;-webkit-box-shadow: inset 0 8px 6px -6px #c5c4c1;box-shadow: inset 0 8px 6px -6px #c5c4c1;padding:0px 10px 0px 10px;overflow:visible;position:relative;border:1px solid #c5c4c1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.input-container input {background:transparent;font:normal normal 14px/20px "Quantico";color:#666;border:0px !important;margin:0;padding:0;outline:none;}
/* ======================== */
/* === CUSTOM TEXTAREA ==== */
/* ======================== */
.textarea-container {padding:10px 0px 10px 10px;overflow:visible;background:#FFF;position:relative;border:1px solid #c5c4c1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.textarea-container textarea {font:normal normal 14px/20px "Quantico"resize:none;background:transparent;color:#000;border:none;border:solid 0px transparent !important;margin:0;padding:0;position:absolute;height:100%;width:100%;overflow:auto;outline:none;}
.textarea-scrollbar {width:17px;height:100%;position:relative;float:right;}
.textarea-scrollbar a{display:block;}
.textarea-scrollbar a:hover {}
.textarea-scrollbar .up {position:relative;background:url('../img/Untitled-14.png') #FFF left bottom no-repeat;height:8px;}
.textarea-scrollbar .up:hover {}
.textarea-scrollbar .down {position:absolute;width:100%;bottom:0;background:url('../img/Untitled-15.png') #FFF left top no-repeat;height:8px;}
.textarea-scrollbar .down:hover {}
.textarea-scrollbar .slider {background:url('../img/Untitled-10.png') #FFF left top repeat-y;top:8px;bottom:8px;margin:0;width:100%;position:absolute;z-index:10;}
.textarea-scrollbar .bar {min-height:30px !important;max-height:80px !important;height:30%;position:relative;}
.textarea-scrollbar .bar:hover {}
.textarea-scrollbar .bar .bar-top {cursor:pointer;background: url('../img/Untitled-12.png') no-repeat left top;height:50%;max-height:40px !important;}
.textarea-scrollbar .bar .bar-top:hover{}
.textarea-scrollbar .bar .bar-center {height:20px;}
.textarea-scrollbar .bar .bar-bottom {cursor:pointer;background: url('../img/Untitled-13.png') no-repeat left bottom;height:50%;max-height:40px !important;}
.textarea-scrollbar .bar .bar-bottom:hover{}

.textarea-scrollbar.noscroll {width:17px;height:100%;position:relative;float:right;}
.textarea-scrollbar.noscroll  a{display:block;}
.textarea-scrollbar.noscroll  a:hover {}
.textarea-scrollbar.noscroll  .up {position:relative;background:#FFF;height:8px;}
.textarea-scrollbar.noscroll  .up:hover {}
.textarea-scrollbar.noscroll  .down {position:absolute;width:100%;bottom:0;background:#FFF;height:8px;}
.textarea-scrollbar.noscroll  .down:hover {}
.textarea-scrollbar.noscroll  .slider {background:#FFF;top:8px;bottom:8px;margin:0;width:100%;position:absolute;z-index:10;}
.textarea-scrollbar.noscroll  .bar {min-height:30px !important;max-height:80px !important;height:30%;position:relative;}
.textarea-scrollbar.noscroll  .bar:hover {}
.textarea-scrollbar.noscroll  .bar .bar-top {cursor:pointer;background:#FFF;height:50%;max-height:40px !important;}
.textarea-scrollbar.noscroll  .bar .bar-top:hover{}
.textarea-scrollbar.noscroll  .bar .bar-center {height:20px;}
.textarea-scrollbar.noscroll  .bar .bar-bottom {cursor:pointer;background:#FFF;height:50%;max-height:40px !important;}
.textarea-scrollbar.noscroll  .bar .bar-bottom:hover{}
/* ======================== */
/* === JSP PLUGIN ========= */
/* ======================== */
.jspContainer {overflow: hidden;position: relative;}
.jspPane {position: absolute;}
.jspVerticalBar {position: absolute;top: 0;right: 0;width: 9px;height: 100%;}
.jspHorizontalBar {position: absolute;bottom: 0;left: 0;width: 100%;height: 16px;display:none;}
.jspVerticalBar *,.jspHorizontalBar *{margin: 0;padding: 0;}
.jspCap {display: block;height:20px;}
.jspCap.jspCapTop {background:url('../img/Untitled-14.png') no-repeat 0% 100%;}
.jspCap.jspCapBottom {background:url('../img/Untitled-15.png') no-repeat 0% 0%;}
.jspHorizontalBar .jspCap {float: left;}
.jspTrack {background:url('../img/Untitled-10.png') repeat-y;position: relative;}
.jspDrag {background:url('../img/Untitled-11.png') repeat-y;position: relative;top: 0;left: 0;cursor: pointer;}
.jspDrag .jspDragTop {background:url('../img/Untitled-12.png') repeat-y;height:5px;width:9px;position: absolute;top:-5px;left:0px;}
.jspDrag .jspDragBottom {background:url('../img/Untitled-13.png') repeat-y bottom left;height:5px;width:9px;position: absolute;bottom:-5px;left:0px;}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag {float: left;height: 100%;}
.jspArrow {text-indent: -20000px;display: block;cursor: pointer;}
.jspArrow.jspDisabled {cursor: default;}
.jspVerticalBar .jspArrow {height: 16px;}
.jspHorizontalBar .jspArrow {width: 16px;float: left;height: 100%;}
.jspVerticalBar .jspArrow:focus {outline: none;}
.jspCorner {background: #eeeef4;float: left;height: 100%;}
* html .jspCorner {margin: 0 -3px 0 0;}
/* ============================== */
/* === CUSTOM INPUT CHECKBOX ==== */
/* ============================== */
label.checkbox-container::selection {background:transparent;}
label.checkbox-container::-moz-selection {background:transparent;}
label.checkbox-container {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAATBJREFUeNrMVLtKxUAQnc0NAUHEpLMRwk2nhZJa/yFFivxAPiG1Vf7ARuxTmzbgBySFBNHu1kIQgsTEPHeduXAFu01U8MBhmMAczpndDRNCAMHzvDMsJ8gDkEODfEI+RlHUAQm5rnsRx/FNXdevQhJt275lWXaHs5dbM47jHIZheMU5n8QCoIFb1LDUYRiObNteT9OkdF0HKCiVizEGmqaBZVlr0lDHcVTwo9o0DcwBxcF4QPNIpqAaNbAUmARIg6Jtm93pzQWt4kuImqVCNPfNEdUloLX8iqO/ifavHNFl4n3fjz+4Rxw1BAm9JEmyQVec1Ocyz/MNaayqqmp9358Mw1iZpnmM72dPxgm+y/c0Te+DILguiuKB7Xaj6/o5llPkvmSqD+Qz/ZPKsqw/BRgAQxuCDOt24ZMAAAAASUVORK5CYII=') no-repeat;display:block;cursor:pointer;}
label.checkbox-container.active {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAgpJREFUeNqUlM9rU0EQx7+7eS/GpGgjVNE0pqK2hwoRAt70rvcc0p4CnnLxJoLgyZNH8RCw/4DiwYQQCHgKCJ4EI1aCelCL9RBeiTE/Xt/bXWcSU5vSpM+Byebtm/lk5rs7EcYYsOVyuau0rJKfQDDrkn8gf0tuwKBsNnu9UqlsdLvdlglo/X5/p16vP6PcG+QINRqN+Uwms5bP5++Ew+FYwGpgWVYklUqtttttp9lsvrc8zztLoItKKem6LrTWgUBCCNAPI51Or5RKpYTl+76kTavX6+F/jCUZDAaQUtrEsCRVBPoSKHnbNXj8XcMz//Y4lxncGqgtjE9vmrnU8f0vGp97Bselwe1zcrjPUuyB+OEo0KOvZghZigBrZ8Re/ASIK+J1mr1oCbxyJGIh4MF5BYvj1ejdOFfur2jsnjZ482sk6LvfwNOfozbuLSoshs1E7MzWitshlKmCW3GN1x0J4mJ9QePaHMdNVjsTtHRMwxIS1Z1RJQxYX/BxmIwzQTfnFS5FNB5u2QQE7iY8CMMDdfh9GoLoHiiam92DAZcjBk8u7KKtBGJy+mlSrksMT9LHj2q1+onU9/eLyD5H9yVhTx7EAaF1rVbbJMa3UKfTcQuFgrJt208mk6ei0ehJwYN0hDmOs1Uul18Wi8XnxPsoxtrE4/FlWq6Qn+aZDDAxrb//R5v88EeAAQB3+6FwzzD5cgAAAABJRU5ErkJggg==') no-repeat;}
/* ============================== */
/* === CUSTOM INPUT RADIO ==== */
/* ============================== */
label.radio-container::selection {background:transparent;}
label.radio-container::-moz-selection {background:transparent;}
label.radio-container {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAkJJREFUeNqUlEGIElEYx8dhcl0mMMVhk9QiEgSjjQ6hXiQ8CRZ4UUSoQxcPnj1I4M1TtxXBQ0QqCF68BEHoQQQVutTARGjoFuawjhRB2uio0/eJs2Q4tD74+57v+/6/997M90YjyzKxq0UiEQt0RyBmMyWAzkql0mBXvuZfUCgUugWdMxgM+ux2+3Wz2WzDeZ7nv3a73S+VSqUGf7lyufx5y4ggRWB2p1KpZ4IgdGSVhjHMwdy/veeDQCDgKhaLJ5IkiWiAXp7NZvJ0Ol0Lxzi3iYm5XO45eI4VP4m78vv9Rw6HwxcOh5+SJHkwmUwIMBOiKBJgWgvHOIcxzIlGo4/1ev0D8F5BxhoEibdjsdhDGB5i4nK5JNQaxjBHp9MxiUTiEXida5DX66VomnbabLZ7uOJqtdp6bruEOZgLp7gPjLvA0JBANLrd7mvQX7oIRBHuDER7PJ6ryKDg59BoNF7GFdRqSq0tFgvCYDDQwDhA0O/hcPgLd7Nvw4WhvibAmOHRvler1W9Aly56LEXoaTabAjB+khzHLUaj0cder/d+X1Cn03kHXhYZyuvnstns6312hccBzxv0ntdRv9/nG41GNZ/Pv4A3If3v2WBOoVB42Wq1auDFy0xQShAmmlarlWBZ9iyZTD4xmUw3dkHG4/FpOp1+Va/X3w4Gg9bO24/XwGKxOLRarS8ejx+7XK47ADRvAHy73WYzmcyH+XxeA8gnqG71zwjWBsMwGhjeBOGuDJvQD9ApqAdfAJmiqC3fHwEGANiDOSjU9lN1AAAAAElFTkSuQmCC') no-repeat 50% 50%;display:inline-block;cursor:pointer;}
label.radio-container.active {background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAARCAYAAADQWvz5AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAs5JREFUeNp0Uz9IW2EQv/fy8kfSkr4Q0VRJRRoIWFLpUBIXKU6BRohLDAE7SCGDUweHDA4dHJxTO9XSZCodHCwUSoSKkFi6aCRSkjbapjWNCbWC0STvX+9e82ww8eD3/bu7391333eMoijQLqFQSFsOIvoQva19BVFG/IAuwl0+kCTpNk4jgUBgwul03rLb7Q46L5VK3/P5/LfV1dV13GYRX9r9mPaMpqamvG63e2Jubm7GZrM5u0WuVqv5WCwWz2QyRJjuIPL7/Z7p6elwMBh8zHGcURRFkGWZMlT1Op0OWJYF1AHqGisrK7G1tbUEqnZIz9Lg8/n6XC7XBJLMorGxVqvB2dkZ1Ot1EARBBa3pjHRkEw6HZywWywMkvUFBVSI0vBOJRPy47CFDyqIhAzwryhDclWByW4SFrxJUmmoNVTKTydQ7Pz8/ib4jFIgdHx/nzGbziMPhuEcR1evICjzJSfC6LEOpocAfEeDDsQKzeyKSKaoN2eIt7mPwUSRiWBysXq93AGc9GVDNPp7IsHuqdBSaCN+U/9lQZgjz2NhYP3FwOPRYrdZrFEErfL7GaOXrkHxNxlLI6ppqw/O8GTmMRHR+eHh4Stlo0svBlcKjTgtIM/6vGnI06Gq/k8nkT2QXSEHwXJfhpqHzaiwm+pCXQLMjn1QqVUGOEzabzYpHR0d7hUJhWzMwMQo8dYgwZPxPZtEBLAyK4OqRL4hyudwn9M0gkci1nj+7vLz8dmlpaRQ/np7OBvQKPB9uwi+BgTreWiPVGoE+Jfq8I9+LD7m/v1/a3NxMxuPxF/gSQvt1+pGwPbNWPwqJROJlOp1eR8IKFf2irMViMYUNCthD5Wg0+gh7beiKXjtYXFx8tbGx8b5rr2mCBC6DwUCNe9fj8bhxb28RlLa2tjLYsDvNZpMa9vOV3a8+L8+r54hhBGXFt1THiANEgUp1OdO/AgwAiji6C/GQnIMAAAAASUVORK5CYII=') no-repeat 50% 50%;}
